/*     CSS/STRUCTURE.CSS        */
/*     Hostito Chile S.A.       */

@import url(http://fonts.googleapis.com/css?family=Muli:300,400,700);

/*@font-face {
    font-family: 'GENERIC';
    src: url('/fonts/GENERIC.eot');
    src: url('/fonts/GENERIC.eot?#iefix') format('embedded-opentype'),
         url('/fonts/GENERIC.woff') format('woff'),
         url('/fonts/GENERIC.ttf') format('truetype'),
         url('/fonts/GENERIC.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


/*  Divisiones Basicas */

*{box-sizing:border-box;}

body { 
	margin: 0 auto;
	line-height: 1;
	padding : 0;
	width:100%;
	height:auto;
	font : 100%/1.4 arial, helvetica, helve, sans-serif;
	font-family: "Muli", sans-serif;
	color: #37302a;
	background: #eee;
	  -webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

#wrapper {
	box-shadow: 0 0 100px rgba(0,0,0,0.3);
	background: #fff;
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

/* Header */
#headcontainer {
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
	padding: 0 auto;
	}
header {
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
	background: #fff;
	position: fixed;
	z-index: 90000;
	top: 0;

}
 
   
/* Center */
#maincontentcontainer {
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
    background: #eee;
}
#maincontent{
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
}

.maincontent{
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
}



.divContactoTop {
	overflow: hidden;
	height: auto;
}

.divContactoMid {
	overflow: hidden;
	height: auto;
}

.divContactoBottom {
	overflow: hidden;
	height: auto;
	background: #000000;
	margin-top: 0;
	padding:50px 0;
}




/* Other Divs */
#contactoMapa {
	width: 100%;
	margin:30px 0 0;
	height:370px;
	text-align:center;
	line-height: 1.35;
	overflow: hidden;
	white-space: nowrap;
	border: 5px solid #FFFFFF;
	box-sizing:border-box;
}
#contactoMapa img{max-width: inherit;}
#galeria{
	width: 90%;
	height:auto;
	border-radius:15px;
	margin:0px 5%;
}
#contactForm {
    position: relative;
    width: 100%;
    padding: 25px 10%;
    border-radius: 10px;
	margin: 0;
}
.videoPad{
	margin: 20px 10%;
	position: relative; 
	width: 80%; 
	height: 0px; 
	padding-bottom: 60%;
}

.div80 {
	width: 80%;
	padding: 0;
	margin: 0 10%;
	overflow:hidden;
}
.div90 {
	width: 90%;
	padding: 0;
	margin: 0 5%;
	overflow:hidden;
}

.padding00 { padding:0}
.padding05 { padding:5px}
.padding10 { padding:10px}
.padding15 { padding:15px}
.padding20 { padding:20px}
.paddingTop10 { padding: 10px 0}
.paddingTop20 { padding: 20px 0}
.paddingTop40 { padding: 40px 0}
.paddingTop80 { padding: 80px 0}
.paddingLateral10 {padding: 0 5px; box-sizing:border-box; text-align:justify;}
.paddingLateral20 {padding: 0 10px 20px; box-sizing:border-box; text-align:justify;}
.paddingLateral20:first-child { padding-left:0px;}
.paddingLateral20:last-child { padding-right:0px;}
/* Headings */

h1, h2, h3, h4, h5, h6 {
	font-weight : normal;
	letter-spacing: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	color: #0B3E88;
}
h1 { 
	font-size : 32px;
	line-height : 1.6;
}
h2 {
	font-size : 32px;
	line-height : 1.5;
}
h3 {
	color:#c62828;
	font-size : 24px;
	line-height : 1.4; 
}
h4 { 
	font-size : 20px;
	line-height : 1.3;
}
h5 { 
	font-size : 16px; 
}
h6 { 
	font-size : 12px;
}

/* Enlaces  */
a {
    margin: 0 auto;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	text-decoration: none;
}
a:focus { 
	outline : none; 
}
a:hover, 
a:active { 
	outline : 0;
}


/* FOOTER */

	/* Hostito link section */
		#smallprint {
			background:#000000;
			margin: 0px auto;
			padding:10px 0px;
			line-height: 1.4em;
			text-align: center;
			color: #e5e5e5;
			font-size: 0.923em; /* 12 / 13 */ 
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		#smallprint p{
			font-size: 9px;
			vertical-align: middle;
			margin: 0;
			text-shadow: none;
		}
		#smallprint a:link { 
			color: #e5e5e5; 
			text-decoration: none; 
		}
		#smallprint a:hover { 
			color: #FFF; 
			text-decoration: none; 
		}
	/* Hostito link section */

	/* Standard icon set */
	
		.redesSociales {
			color: #e5e5e5;
			padding: 12px 14px 12px 14px;
			font-size: 16px;
			background: #000;
			border: 1px solid #e5e5e5;
			display: block;
			border-radius: 50%;
			float: right;
			margin: 10px;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		
		.facebook:hover{background-color:#3B5998;border: 1px solid #3B5998;color:#fff;}
		.twitter:hover{background-color:#69b9f6;border: 1px solid #69b9f6;color:#fff;}
		.linkedIn:hover{background-color:#1984bc;border: 1px solid #1984bc;color:#fff;}
		.whatsapp:hover{background-color:#07b601;border: 1px solid #07b601;color:#fff;}
		.googlemas:hover{background-color:#CA3625;border: 1px solid #CA3625;color:#fff;}
		.skype:hover{background-color:#00AFF0;border: 1px solid #00AFF0;color:#fff;}
		.youtube:hover{background-color:#FF3333;border: 1px solid #FF3333;color:#fff;}
		.vimeo:hover{background-color:#1AB7EA;border: 1px solid #1AB7EA;color:#fff;}
		.googlemas:hover{background-color:#CA3625;border: 1px solid #CA3625;color:#fff;}
		
		/* icon spin option */
		/*
		.facebook:hover,
		.twitter:hover,
		.linkedIn:hover,
		.whatsapp:hover,
		.googlemas:hover{
			-webkit-transform: rotate(360deg);
			-moz-transform: rotate(360deg);
			-o-transform: rotate(360deg);
			transform: rotate(360deg);
		}*/
		/* icon spin option */
		
	/* Standard icon set */

/* FOOTER */


/* Responsive */

@media screen and (max-width: 1280px) {  
}
	
@media screen and (max-width: 1050px) {  
	#contactoMapa{  
        display: block;  
        float: none;  
        max-width: 98%;  
    }  
	
	.contactForm{  
        display: block;  
        float: none;  
        max-width: 98%;  
    }  
}  

@media screen and (max-width: 768px) {
} 

@media screen and (max-width: 640px) {  
	#contactoMapa{  
        display: block;  
        float: none;  
        max-width: 98%;  
		margin-bottom: 30px;
    }  
	
	.contactForm{  
        display: block;  
        float: none;  
        max-width: 98%;  
    } 
}  

@media only screen and (max-width : 480px) {  

	#contactoMapa{  
        display: block;  
        float: none;  
        max-width: 98%;  
    }  
	
	.contactForm{  
        display: block;  
        float: none;  
        max-width: 98%;  
    } 
}  

@media only screen and (max-width : 320px) {
} 

/* Responsive */
